Quassel IRC - Bug #399

Quassel settings dialog should always stick before the main window
11/10/2008 07:12 PM - billie

Status: Resolved Start date:

Priority: High Due date:

Assignee: Sputnick % Done: 0%
Category: Quassel Client Estimated time: 0.00 hour
Target version: 0.3.1

Version: 0.13.1 0S: Any
Description

All quassel pop up windows stay in the foreground of the quassel main window instead of the settings dialog. This is a bit annoying
as it is difficult to get it back to the foreground again.

Associated revisions

Revision de2f2d4cd2b3d9a196877777e283bba512687¢cf7 - 11/16/2008 02:00 AM - Manuel Nickschas
Make settings dialog modal, fixes BR #399

Revision de2f2d4c - 11/16/2008 02:00 AM - Manuel Nickschas
Make settings dialog modal, fixes BR #399

History

#1 - 11/10/2008 07:19 PM - pennywise

I would like that all dialogs but the main window are modal.

#2 - 11/16/2008 02:12 AM - Sputnick

Made the settings dialog modal. This used to be non-modal because it was supposed to be only instantiated once at application startup, but this has
been changed a while ago.

04/28/2024 1/1



http://git.quassel-irc.org/?p=quassel.git;a=commit;h=de2f2d4cd2b3d9a196877777e283bba512687cf7
http://www.tcpdf.org

